## CRAN dependencies
BiocManager::install("rmarkdown", quiet = TRUE)
BiocManager::install(c("usethis", "git2r", "devtools", "remotes"), quiet = TRUE)
BiocManager::install("tidyverse", quiet = TRUE)
BiocManager::install("DT", quiet = TRUE)
BiocManager::install("patchwork", quiet = TRUE)
BiocManager::install("caret", quiet = TRUE)
BiocManager::install("e1071", quiet = TRUE)
BiocManager::install("class", quiet = TRUE)
BiocManager::install("factoextra", quiet = TRUE)
BiocManager::install("plotly", quiet = TRUE)
BiocManager::install("Rtsne", quiet = TRUE)
BiocManager::install("ggbeeswarm", quiet = TRUE)


## Bioconductor dependencies
BiocManager::install("Biostrings", quiet = TRUE)
BiocManager::install("BSgenome", quiet = TRUE)
BiocManager::install("BSgenome.Dmelanogaster.UCSC.dm2", quiet = TRUE)
BiocManager::install(c("Hiiragi2013", "curatedTCGAData", "ALL"), quiet = TRUE)
BiocManager::install("Gviz", quiet = TRUE)
BiocManager::install("cluster", quiet = TRUE)
BiocManager::install("airway", quiet = TRUE)
BiocManager::install("bioDist", quiet = TRUE)
BiocManager::install("SummarizedExperiment", quiet = TRUE)
BiocManager::install(c("mzR", "MSnbase", "pRolocdata"), quiet = TRUE)

## Remotes dependencies
BiocManager::install("UCLouvain-CBIO/rWSBIM1322")


## Install and load renkur, to use it in Addins menu
devtools::install_git("https://renkulab.io/gitlab/cchoirat/renkur.git")
library(renkur)