head(DNase)
View(DNase)

plot(DNase$conc, DNase$density)
grid()

plot(DNase$conc, DNase$density,
     xlab = "DNase concentration",
     ylab = "Optical density",
     main = "ELISA",
     col = "steelblue",
     pch = 1)
abline(v = unique(DNase$conc), lty = "dotted")

plot(DNase$conc, DNase$density,
     xlab = "DNase concentration",
     ylab = "Optical density",
     main = "ELISA",
     col = DNase$Run,
     pch = 1)

x <- DNase$conc
y <- DNase$density
col <- DNase$Run

plot(x, y,
     xlab = "DNase concentration",
     ylab = "Optical density",
     main = "ELISA",
     col = col,
     pch = 1)


hist(DNase$density)

boxplot(DNase)

boxplot(density ~ Run, DNase)

library(ggplot2)

p <- ggplot(DNase,
       aes(x = conc,
           y = density)) + 
  geom_point()


ggplot(DNase,
       aes(x = conc,
           y = density,
           colour = as.character(Run))) + 
  geom_point()












