# Object of class person:
# - Name: Laurent
# - Surname: Gatto
# - Noma: NA
# - Role: instructor

# Object of class person:
# - Name: Jean
# - Surname: Fain
# - Noma: 1233455
# - Role: TA

x <- rnorm(100)
y <- x + rnorm(100)
df <- data.frame(x = x, y = y)

plot(y ~ x, data = df)
mod <- lm(y ~ x, data = df)
mod
abline(mod, col = "red")



library("SummarizedExperiment")
library("airway")
data("airway")

class(airway)

## Access assay, rowData, colData, metadata and 
## rowRanges and check their respective classes.

airway
dim(airway)

assay(airway)
dim(assay(airway))
class(assay(airway))

rowData(airway)
class(rowData(airway))
dim(rowData(airway))

colData(airway)
class(colData(airway))
dim(colData(airway))

metadata(airway)
class(metadata(airway))
length(metadata(airway))
metadata(airway)[[1]]

rowRanges(airway)

## Which sample have been treated with dexamethason?

colData(airway)$dex

which(colData(airway)$dex == "trt")
which(colData(airway)$dex != "trt")

## Subsetting
airway[1:10, 1:5]








