m <- matrix(1:12, ncol = 3)
t(m)

m <- matrix(rnorm(6000), ncol = 6)
colnames(m) <- paste0("S", 1:6)
rownames(m) <- paste0("G", 1:1000)

head(m)

pca1 <- prcomp(m) ## lignes == gènes
pca2 <- prcomp(t(m)) ## lignes == échantillons

library(factoextra)

p1 <- fviz_pca_ind(pca1)
p2 <- fviz_pca_ind(pca2)

library(patchwork)
## install.packages("patchwork")

p1 + p2

summary(pca)

plot(pca$x[, 1:2], cex = 3)
text(pca$x[, 1], pca$x[, 2], 1:6)

plot(m[1, ], m[2, ], cex = 3)
text(m[1, ], m[2, ], 1:6)
